@import url('../vars.css');

.entrance-results{
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: var(--mb);
}
.entrance-results-desc{
    max-width: 877px;
    font-family: var(--desktop-body-font);
    font-size:  var(--desktop-body-size);
    font-weight: var(--desktop-body-weight);
    color: var(--text);
}
.entrance-results-cont{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: flex-start;
    gap: 20px;
}
.entrance-results-block{
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    box-shadow: var(--drop-shadow-200);
}
.entrance-results-header{
    border-radius: 12px 12px 0 0;
    background-color: var(--primary-brand-2);
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: var(--desktop-body2-font);
    font-size:  var(--desktop-body2-size);
    font-weight: var(--desktop-body2-weight);
    color: #fff;
}
.entrance-results-body{
    border-radius: 0 0 12px 12px;
    padding: 24px 16px;
    display: flex;
    flex-direction: column;
}
.entrance-results-text{
    text-align: center;
    font-family: var(--desktop-body-font);
    font-size:  var(--desktop-body-size);
    font-weight: var(--desktop-body-weight);
    color: var(--gray-300);
}

@media screen and (max-width: 1440px) {
    .entrance-results-cont{
        grid-template-columns: 1fr 1fr;
    }
}
@media screen and (max-width: 1024px) {
    .entrance-results-cont{
        display: flex;
        flex-direction: column;
    }
    .entrance-results-block{
        width: 100%;
    }
}